<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>Uwr-4G-I6t.title</key>
	<string>Incluir marcas de tempo</string>
	<key>qlh-rh-wve.title</key>
	<string>Formato do arquivo:</string>
</dict>
</plist>
